{
  "transition_blackMap": {
    "outName": "fadeBlack",
    "inName": "mask"
  },
  "transition_fade": {
    "outName": "fadeBlack",
    "inName": "fade"
  },
  "transition_greyMap": {
    "outName": "snapshot",
    "inName": "mask"
  },
  "transition_crossFade": {
    "outName": "snapshot",
    "inName": "fade"
  },
  "transition_crossMap": {
    "outName": "snapshot",
    "inName": "mask"
  },
  "transition_cut": {
    "outName": "snapshot",
    "inName": "cut"
  },
  "transition_fadeOutFadeIn": {
    "outName": "fadeBlack",
    "inName": "fade"
  },
  "transition_fadeOutMapIn": {
    "outName": "fadeBlack",
    "inName": "mask"
  },
  "transition_mapOutFadeIn": {
    "outName": "maskBlack",
    "inName": "fade"
  },
  "transition_mapOutMapIn": {
    "outName": "snapshot",
    "inName": "mask"
  }
}